Results 1 to 6 of 6

Thread: why not update to 4.2 before installing homebrew?

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    why not update to 4.2 before installing homebrew?

    It looks like the procedure in tutorials, for HBC etc. from 4.2 is simpler than that from 4.1! I am advised to go to 4.2 by several friends who have taken this route to get >2G Sd card. Any advice gratefully received.

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    Quote Originally Posted by benix View Post
    It looks like the procedure in tutorials, for HBC etc. from 4.2 is simpler than that from 4.1! I am advised to go to 4.2 by several friends who have taken this route to get >2G Sd card. Any advice gratefully received.
    the entire purpose of 4.2 is to kill softmodding/homebrew, 4.2 also kills out of region games with modchips.

    You DO NOT need 4.2 to use SDHC cards, 4.0/4.1 will do it fine.

  3. #3
    New Member
    Join Date
    Nov 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Must be why I can't get any pal games to work on my system but they used to with my mod chip , oh well I just use a loader , would like to install a priiloader but im paranoid , cause everything works so good right now.

  4. #4
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i'm like you everything works fine, and i'm afraid of instaling a antibrick software that could brick a system

  5. #5
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by davepm View Post
    the entire purpose of 4.2 is to kill softmodding/homebrew, 4.2 also kills out of region games with modchips.

    You DO NOT need 4.2 to use SDHC cards, 4.0/4.1 will do it fine.
    DavePM,
    I think what I am trying to say is, it appears? that the two modding procedures (linked in your post) for 4.2 and 3.1-4.1 leave you with a system the same functionally with all the 4.2 updates now 'reversed'. Since I posted I think I read in your FAQ that the 4.2 update alters the boot2 which cannot be 'reversed', if so this could be a significant reason not to update.

    I'd just like to tell my friends the error of their ways;-)

  6. #6
    New Member KaiEnix's Avatar
    Join Date
    Nov 2009
    Location
    England
    Posts
    77
    Thanks
    4
    Thanked 17 Times in 11 Posts
    my friends is on 4.2 and he started soft modding from 4.2 and managed to backup his nand and install bootmii as boot2.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •